<?xml version="1.0" encoding="utf-8"?>
<component size="360,233" overflow="hidden" extention="Button">
  <controller name="cont_select" pages="0,none,1,select" selected="1"/>
  <displayList>
    <image id="n56_nr06" name="n56" src="nr06pip" fileName="img/Competition_icon_xuanzhong.png" xy="-3,0" size="368,233">
      <gearDisplay controller="cont_select" pages="1"/>
    </image>
    <image id="n57_og7v" name="n57" src="og7vpj0" fileName="img/Competition_icon_battle.png" xy="114,33">
      <gearXY controller="cont_select" pages="1" values="114,33" default="114,50"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n55_iscl" name="n55" xy="0,157" size="359,59" fontSize="34" color="#9bdfff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#2160a6" strokeSize="2" text="Result">
      <gearDisplay controller="cont_select" pages="1"/>
      <relation target="" sidePair="center-center"/>
    </text>
  </displayList>
  <Button downEffect="dark" downEffectValue="0.8"/>
</component>